html {
	margin:0;
	padding:0;
}
body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #fff url(/img/bg_main.gif);
	margin: 0;
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. */
	color: #433393;
}
table  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;

}
form {
	margin:0;
	padding:0;
}
form .error-message {
	color: #c00;
}
 .totallabel	{
 	border-bottom:1px #eee solid;
 	
 }
 .priceColumn	{
 	border-bottom:1px #eee solid;
 	text-align: right;
 }
a {
	text-decoration:underline;
	color:#433393;
}
a:hover {
	color:#5d5293;
}
a.forwardButton {
	background: #292971 url('/img/button_icon.png') no-repeat right center;
	color: #fff;
	font-size: 16px;
	text-decoration: none;
	-webkit-border-radius: 10px;
	   -moz-border-radius: 10px;
		    border-radius: 10px;
	padding: 4px 32px 4px 8px;
	white-space: nowrap;
}
img {
	display:block;
	border:0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
	line-height:100%;
	margin:0;
	padding:0;
}
.thrColLiqHdr #container {
	width: 85%;
	min-width:968px;
	background: #FFFFFF;
	margin: 0 auto;
	text-align: left; /* this overrides the text-align: center on the body element. */
	font-size:.8em;
} 
.thrColLiqHdr #header { 
	background:url(/img/bg_header.jpg) repeat-y top right; 
	padding: 0;
	height:70px;
} 
.thrColLiqHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
#purchaseProcess {
	font-size:10px;
}
#purchaseProcess img {
	border:none;
}
#purchaseProcess td {
	vertical-align:top;
}
#loginBox {
	float:right;
	padding:10px 10px 0 0;
	font-size:9px;
	margin:auto 0;
}
#loginBox h2 {
	font-size:12px;
	font-weight:bold;
	line-height:100%;
	margin:0;
	padding:0;
}
#mainMenu {
	font-size:.85em;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
}
#mainMenu ul {
	background: #27746f;
	list-style: none;
	margin: 0;
	padding: 8px 0px;
}
#mainMenu li {
	display: inline;
	padding: 0 20px;
	border-right: 1px solid #4a4dab;
}
#mainMenu a {
	color: #fff;
	text-decoration: none;
}
#mainMenu a:hover {
	color: #a7a8dc;
}
#mainMenu #current a {
	color: #a9c738;
}
/* Tips for sidebars:
1. Since we are working in percentages, it's best not to use side padding on the sidebars. It will be added to the width for standards compliant browsers creating an unknown actual width. 
2. Space between the side of the div and the elements within it can be created by placing a left and right margin on those elements as seen in the ".thrColLiqHdr #sidebar1 p" rule.
3. Since Explorer calculates widths after the parent element is rendered, you may occasionally run into unexplained bugs with percentage-based columns. If you need more predictable results, you may choose to change to pixel sized columns.
*/
.thrColLiqHdr #questions {
	vertical-align:bottom;
	width: 248px;
	background: #d9dc4e url(/img/bg_left_column.jpg) repeat-y bottom left;
	padding:6px 0 0 0;
}
.shoutOutButton {
	background:url(/img/button_top_new.gif) repeat-y;
}
.shoutOutButton a {
	color:#fff;
	text-decoration:none;
}
.shoutOutButton a:hover {
	color:#ffe063;
}
.shoutOutButtonTable {
	padding:32px 20px 0 32px;
	color:#fff;
	line-height:130%;
}
.shoutOutButton2 {
	background:url(/img/button2_top_new.gif) repeat-y;
}
.shoutOutButton2 a {
	color:#fff;
	text-decoration:none;
}
.shoutOutButton2 a:hover {
	color:#ffe063;
}
.thrColLiqHdr #questions p, .thrColLiqHdr #questions h1, .thrColLiqHdr #questions h2, .thrColLiqHdr #questions h3 {
	margin: 6px 12px;
}
.thrColLiqHdr #sidebar1 {
	vertical-align:top;
	width: 248px;
	background: #d9dc4e url(/img/bg_left_column.jpg) repeat-y top left;
	padding:6px 0;
}
.thrColLiqHdr #sidebar1 p, .thrColLiqHdr #sidebar1 h1, .thrColLiqHdr #sidebar1 h2, .thrColLiqHdr #sidebar1 h3 {
	margin: 6px 12px;
}
.thrColLiqHdr #sidebar1 h1 {
	font-size:1.15em;
	text-transform:uppercase;
	font-weight:bold;
}
.thrColLiqHdr #sidebar1 h2 {
	font-size:1.8em;
}
.thrColLiqHdr #sidebar1 h3 {
	font-size:1em;
	font-weight:bold;
}
.thrColLiqHdr #sidebar1 #subNav {
	font-size:.85em;
	width: 248px;
	padding-bottom:100px;
}
.thrColLiqHdr #sidebar1 #subNav ul {
	margin: 0;
	padding: 0;
	border-top: #fff 1px solid;
	list-style-type: none;
	font-weight: bold;
}
.thrColLiqHdr #sidebar1 #subNav li {
	padding: 5px 0 5px 12px;
	border-bottom: #fff 1px solid;
}
.thrColLiqHdr #sidebar1 #subNav #currentSection {
	background:url(/img/bg_subNav.jpg) left top repeat-y;
}
.thrColLiqHdr #sidebar1 #subNav a {
	color: #272974;
	text-decoration: none;
}
.thrColLiqHdr #sidebar1 #subNav a:hover {
	color: #476600;
}
#sidebar2 {
	vertical-align:top;
	width: 318px;
	background:url(/img/bg_sidebar2.gif);
}
#shoutOut {
	background:url(/img/bg_shout_out.gif) no-repeat;
	min-height:307px;
	padding:0 0 20px 0;
}
#shoutOut .title {
	padding:70px 0 5px 96px;
	color:#fff;
	font-weight:bold;
	font-size:1.25em;
}
#shoutOut .text {
	width:195px;
	margin:0 0 0 96px;
	padding:7px;
	background:#fff;
}
#shoutOut2 {
	background:url(/img/bg_shout_out2.gif) no-repeat;
	min-height:142px;
	padding:0 0 20px 0;
}
#shoutOut2 .title {
	padding:30px 0 5px 96px;
	color:#fff;
	font-weight:bold;
	font-size:1.25em;
}
#shoutOut2 .text {
	width:195px;
	margin:0 0 0 96px;
	padding:7px;
	background:#fff;
}
#shoutOut3 {
	background:url(/img/bg_shout_out3.gif) no-repeat;
	min-height:60px;
	padding:0 0 20px 0;
}
#shoutOut3 .title {
	padding:35px 0 5px 96px;
	color:#ff0000;
	font-weight:bold;
	font-size:1.25em;
}
#shoutOut3 .text {
	width:205px;
	margin:0 0 0 85px;
	padding:7px;
	background:#fff;
}
#shoppingCart {
	background:url(/img/bg_cart.jpg) no-repeat ;
	width:318px;
	height:275px;
}
#shoppingCart img {
	display:block;
	border:0;
}
#shoppingList {
	position: relative;
	top:20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	background: #fff;
	color:#454545;
	width:184px;
	padding:9px 9px 0px 9px;
	margin:0px 0px 0px 25px;
}
#shoppingList .title {
	font-size:14px;
	color:#0b62ff;
}
.checkoutButton {
	background:#ffffff;
	margin-left:-9px;
	border:0;
}
.thrColLiqHdr #sidebar2 h1, .thrColLiqHdr #sidebar2 h2, .thrColLiqHdr #sidebar2 h3 {
	margin: 6px 12px 6px 96px;
}
/* Tips for mainContent:
1. the space between the mainContent and sidebars is created with the left and right margins on the mainContent div.
2. to avoid float drop at a supported minimum 800 x 600 resolution, elements within the mainContent div should be 300px or smaller (this includes images).
3. in the Internet Explorer Conditional Comment below, the zoom property is used to give the mainContent "hasLayout." This avoids several IE-specific bugs.
*/
.thrColLiqHdr #mainContent { 
	vertical-align:top;
	padding:30px 0 30px 30px;
}
.thrColLiqHdr h1 { 
	font-size:1.5em;
	font-weight:bold;
}
.thrColLiqHdr h2 { 
	font-size:1.25em;
	font-weight:bold;
}
.thrColLiqHdr #homeContent { 
	background:url(/img/homepage_people2.jpg) no-repeat top left;
	padding:117px 5px 30px 30px;
	vertical-align:top;
}
.thrColLiqHdr #homeContent h1 { 
	font-size:1.5em;
	font-weight:bold;
}
.thrColLiqHdr #homeContent h2 { 
	font-size:1.25em;
	font-weight:bold;
}

/* Miscellaneous classes for reuse */
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain its child floats */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
#footer {
	padding: 0 0 20px 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:80%;
	color: #fff;
	background: #272974;
	text-align:center;
}
#footer ul {
	background: #272974;
	list-style: none;
	margin: 0;
	padding: 8px 0px;
}
#footer li {
	text-transform: uppercase;
	display: inline;
	padding: 0 20px;
	border-right: 1px solid #4a4dab;
}
#footer li a {
	text-decoration: none;
	color: #fff;
}
#footer a {
	color: #fff;
}
#footer a:hover {
	color: #a7a8dc;
}
#fileSearch select, #fileSearch input{
	width:300px;
	padding:5px;
	margin:0px;
	border: 1px solid #000;
	margin-left:15px;
	-moz-border-radius: 5px;
	cursor: pointer;
}
#fileSearch select, #fileSearch input{
	width:300px;
	padding:5px;
	margin:0px;
	border: 1px solid #000;
	margin-left:15px;
	-moz-border-radius: 5px;
	cursor: pointer;
}
#fileSearch select {
	width:310px;
}
#fileSearch .submit {
	float:right;
	width:50px;
}
#fileSearchMini {
	background:url(interface/bg_fileSearchMini.gif) no-repeat top left;
	padding-left:20px;
}
#fileSearchMini select, #fileSearchMini input {
	width:210px;
	padding:5px;
	margin:0px;
	border: 1px solid #000;
	-moz-border-radius: 5px;
	cursor: pointer;
}
#fileSearchMini select {
	width:220px;
}
#fileSearchMini .submit {
	float:right;
	width:auto;
	margin-right:3px;
}
#fileShopping {
	margin-right:-20px;
}
#fileShopping h1 {
	margin-bottom:20px;
}
#fileShopping h2 {
	margin-top:20px;
}
#fileShopping ul {
	margin-top:0;
}
#fileShopping p {
	margin:0px;
}
#fileShopping .navButton {
	padding:5px 10px 5px 10px;
	background-color: #272974;
	color:#eee;
	line-height: auto;
	border:1px #fff solid;
	text-decoration: none;
	font-weight: bold;
	-moz-border-radius: 5px;
}
#fileShopping .navButton:hover {
	background-color: #8dbe65;
}
.productListTable {
	style:margin-left:10px;
	border-top:none;
	border-right:none;
}
.productListTable td {
	vertical-align:top;
}
.copyInfo {
	cursor:pointer;
}
.copyInfo a {
	text-decoration:underline;
}
.copyrightInfo{
	font-size: .8em;
	line-height: 100%;
	display:none;
}
.success {
    border: 1px solid;
    margin: 10px 0px 20px;
    padding:15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
    background-image:url('/img/success.png');
    color: #4F8A10;
    background-color: #DFF2BF;
    width:60%;
}
label.error {
    border: 1px solid #b60917;
    margin-left: 10px;
    padding-left:20px;
    background-repeat: no-repeat;
    background-position: 5px center;
    background-image:url('/img/error.png');
    
    color: #b60917;
    background-color: #ffb2c6;
 
}
.error2 {
    border: 1px solid #b60917;
    margin: 5px 0px 20px 0;
    padding:15px 10px 15px 50px;
    color: #b60917;
    background: #ffb2c6;
    background-repeat: no-repeat;
    background-image:url('/img/error_35.png');
    background-position: 5px center;
    width:60%;
}
#filePayment label.error2 {
    background: #ffb2c6 url('/img/error.png') no-repeat 10px center;
}
.productBox {
	margin-bottom:20px;
	width:100%;
	float:left;
	clear:left;
	border-bottom:1px solid #cccccc;
}
.productBox img {
	float:left;
	padding-right:20px;
	padding-bottom:20px;	
}
.productBox .buyImage {
	padding:0;
}
.productBox h3 {
	padding:0;
	margin:0;
	line-height:100%;
	font-weight:bold;
	font-size:1em;
}
.productBox p {
	padding:0;
	margin:0;
	font-size:.85em;
}
#filePayment {
	line-height:100%;
}
#filePayment select, #filePayment input {
	width:200px;
	padding:3px;
	margin:0;
	border: 1px solid #000;
	-moz-border-radius: 3px;
	cursor: pointer;
}
#filePayment select {
	width:310px;
}
#filePayment label {
	font-weight: bold;
	float:left;
	padding-bottom:15px;
}
#filePayment .checkbox {
	width:auto;
	border:none;
}
#filePayment div {
	padding:0 0 10px 0;
	clear:both;
}
span.label,span.spacer,span.multiple span {width:120px;float:left;} 
span.multiple {float:left;} 
span.button {padding-left:120px;} 
div.clear {clear:both;padding-top:5px;}
.checkoutTableHeader {
	font-weight:bold;
}
img.removeImage {
	padding:0;
}
#searchBar {
	height:87px;
	padding:30px 30px 0 30px;
	float:left;
	width:65%;


	background: url('/img/bg_cart_left.jpg') repeat-x;
	
}
.search {
	
	border: 1px solid #A7A7A7;
	display: block;
	padding: 4px 8px 5px;
	
	width: 360px;
}
.advanced {
    
    font-size: 11px;
    line-height: 11px;
    margin-left: 322px;
}
.categoryList {

    border: 1px solid #A7A7A7;
    display: block;
    margin: 0 12px 0 0;
    padding: 3px 1px 4px 8px;
    width: 112px;
  }
.left {
	float:left;
}
.right {
	float:right;
}
#shoppingCartWidget {
	float:left;
	width:25%;
	background: url('/img/bg_cart.jpg') no-repeat;
	min-width: 245px;
	height:114px;
}

.productListVert ol,.productListVert ul	{
	list-style:none;
	padding:5px 0 0 0px;
}
		
.productListVert ol li,.productListVert ul li	{

	display:block;
	overflow:visible;
}
.productListVert ol li {
	border-bottom:1px solid #E9E9E9;
	padding-bottom:10px;
	margin-bottom:10px;
}
.productListVert h2 {
    border-bottom: 3px solid #E2E1E1;
    color: #fca61b;
    display: block;
    font-size: 28px;
    font-weight: bold;
    padding: 0 34px 12px;
}
.productNum	{
	width:12px;
	float:left;
}
	
.productItem	{
	padding:0 0 0 0px;
	font-size:14px;
	line-height:20px;
	width:825px;
	overflow:hidden;
	float:left;
}
	

	
.productItem a	{	
	font-size:16px;
	font-weight:bold;
	display:block;
	text-decoration:none;
	text-transform: uppercase;
}
	
.productItem a:hover	{
	color:#0066a5;
	text-decoration:underline;
}
.productItemDetails {
	float:left;
	width:665px;
}
.productItemDetails .left {

	width:275px;
}
.productItemDetails .right {
	
	width:390px;
}
.productItem div.cover	{
	min-width:140px;
	width:140px;
	overflow:hidden;
	float:left;
	padding:0 20px 0 0;
}
.productItem img.cover	{
	float:right;
	overflow:hidden;

}

.productItem .isbn {
	 font-size: 12px;
    font-weight: bold;
    border-left: 1px solid #089E80;
    font-weight: normal;
    margin: 15px 0 0 18px;
    padding: 0 0 0 11px;
}

.buyingInfo {
    float: right;
    left: 20px;

    padding: 12px 12px 0 12px;
    position: relative;    
    width: 164px;
    z-index: 0;
    -moz-border-radius: 3px 3px 3px 3px;
    background: none repeat scroll 0 0 #F7F7F7;
    border: 1px solid #E9E9E9;
    font-size: 14px;  
}

.buyingInfo span {
	font-size: 12px;
    text-align: left;
    width: 80px;
}
.buyingInfo .price {
	font-size: 14px;
    margin-bottom: 25px;
    width: 65px;
    color: #000;
    display: block;
    float: left;
}
.buyingInfo span.priceBlue, 
.buyingInfo span.priceGreen, 
.buyingInfo span.priceRed {
    display: block;
    float: left;  
}
.buyingInfo span.priceBlue {
    color: #0066A5;
}
.buyingInfo span.priceGreen	{
	color:#009b7c;
}
		
.buyingInfo span.priceRed	{
	color:#ed2121;
}
div.cart {
    float: right;
  	top: 10px;
    position: relative;
    right: 18px;
    z-index: 100;
    margin-bottom: 10px;
}

div.cart a {
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    height: 28px;
    margin-bottom: 10px;
    padding: 5px 0 0 24px;
    text-decoration: none;
    text-transform:lowercase;
    width: 86px;
}

a.priceBlue {
    background: url("/img/buy_print.gif") no-repeat scroll left top transparent;
}
a.priceGreen	{
	background:url(/img/buy_ebook.gif) no-repeat left top;
}
a.priceRed	{
	background:url(/img/buy_red.png) no-repeat left top;
}

#productDetails	{
		margin:15px 0 20px;
		}
#productDetails .cover	{
		float:left;
		margin:0 20px 0 0;
		}
	#productDetails .cover .sampleThumbs {
		margin-top:5px;
		margin-bottom:5px;
		text-align: center;
	}
	#productDetails .cover .sampleThumbs .magnifier {
	
		margin-bottom:5px;
		clear: both;
		display:block;
		text-align: center;
		
	}
	#productDetails h1	{
		font-size:24px;
		font-weight:bold;
		margin:0 0 8px;
		}
		
	#productDetails span.subTitle	{
		display:block;
		font-size:14px;
		margin:15px 0 20px;
		font-style:italic;
		font-weight:normal;
		}
		
	#productDetails h2	{
		font-size:13px;
		color:#0066a5;
		margin:0 0 80px;
		font-weight:normal;
		}
		
	#productDetails h2 a	{
		color:#0066a5;
		text-decoration:underline;
		}
		
	#productDetails h2 a:hover	{
		text-decoration:none;
		}
		
	#productDetails h3	{
		margin:0 0 0 18px;
		padding:0 0 0 11px;
		border-left:1px solid #089e80;
		font-weight:normal;
		}
	
	#productDetails .buyingInfo	{
		float:right;
		margin:0 0px 0 20px;
		padding-left:12px;
		padding-right:12px;
		width:164px;
		text-align:center;
		position:relative;
		left:20px;
		z-index:0;
		}
		
	#productDetails .buyingInfo span	{
		text-align:left;
		width:80px;
		font-size:12px;
		}
		
	#productDetails .buyingInfo span.price	{
		width:65px;
		font-size:14px;
		margin-bottom:25px;
		}
		
	#productDetails div.cart	{
		position:relative;
		right:18px;
		margin-top:46px;
		float:right;
		z-index:100;
		}
		
	#productDetails div.cart a	{
		height:28px;
		font-size:15px;
		padding:5px 0 0 24px;
		width:86px;
		color:#fff;
		text-decoration:none;
		margin-bottom:6px;
		display:block;
		}
		
	#productDetails a.priceGreen	{
		background:url(/img/buy_ebook.gif) no-repeat left top;
		}
		
	#productDetails a.priceBlue	{
		background:url(/img/buy_print.gif) no-repeat left top;
		}
	#productDetails a.priceRed	{
		background:url(/img/buy_red.png) no-repeat left top;
		}
	#productDetails .redHeader	{
		font-weight:bold;
		border-left:none;
		font-size:18px;
		color:#a02932;;
		margin:0 0 10px 0;
		padding:0px;
	}
#tabs_wrapper	{
		margin:27px 0 0 0;
		}
		
	#link_wrap	{
		margin:0 0 0 2px;
		width:703px;
		}
		
	.tab_link	{
			float:left; /* important */
			/* just styling */
			color:#363636;
			display:block;
			text-decoration:none;
			padding:16px 0 15px;
			width:171px;
			text-align:center;
			margin:0;
			font-size:18px;
			background:#f6e6d2;
			border-top:2px solid #f5f5f5;
			border-right:2px solid #dcd5de;
			border-bottom:2px solid #dcd5de;
			border-left:2px solid #f5f5f5;
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
			}
			
	a:hover.tab_link	{
		background:url(/img/tab_current.png) repeat-x top left;
		}
			
	.tab_link_selected	{ 
			background:url(/img/tab_current.png) repeat-x top left;
			color:#898989;
			border-right:2px solid #f5f5f5;
			border-bottom:2px solid #f5f5f5;
			} 
			
	a:hover.tab_link_selected	{
		color:#363636;
		}
			
	
	.tab_text {
			display: none; /* hide the text containers */
			/* just styling */
			padding:46px 54px 77px 35px;
			border-right:2px solid #dbd5de;
			border-bottom:2px solid #dbd5de;
			-moz-border-radius-bottomleft:10px;
			-webkit-border-bottom-left-radius:5px;
			-moz-border-radius-bottomright:10px;
			-webkit-border-bottom-right-radius:5px;
			position:relative;
			bottom:3px;
			margin:0 3px 0 0;
			}
.sectionDescription ul.headings	{
		font-weight:bold;
		list-style:none;
		padding:0 0 10px 0;
		overflow:hidden;
		}
		
.sectionDescription ul.headings li	{
		float:left;
		display:block;
		}
.sectionDescription ul.headings li.item	{
	width:276px;
	}
	
.sectionDescription ul.headings li.qty	{
	width:109px;
	}
	
.sectionDescription ul.headings li.unit	{
	width:133px;
	}

.sectionDescription ul.headings li.total	{
	width:69px;
	}

.sectionDescription ul.headings li.remove	{
	width:68px;
	text-align:center;
	}

	

	

	

	

	
td.cartItemImage	{
	width:80px;
	}
	
td.item	{
	width:180px;
	}
	
td.price	{
	width:143px;
	}
	
td.unit	{
	width:108px;
	}
	
td.total	{
	width:102px;
	}
	
td.remove	{
	width:25px;
	}
#shoppingCartList li {
	list-style: none;

}
#shoppingCartList {
	padding: 0px;

}
.returning	{
			width:272px;
			float:left;
			margin:0 20px 0 0;
			}
.priceTotal	{
	width:345px;
	float:left;
	text-align:right;
	font-size:10px;
	
	line-height:18px;
	padding-right:25px;
	}
	.priceTotal div	{
	font-size:16px;

	margin:0 0 12px;
	display:block;
}
	

	
.priceTotal div strong	{
	font-weight:bold;
}
.phoneSmall {
	width:50px;	
}

.accountForm td {
	padding:5px;
}
td.label {
	width: 30%;
}
.canada,.newzealand,.australia,.unitedstates,.international {
	padding-left:25px;
}
.canada	{
		background:url(/img/flags/canada.gif) no-repeat left;
	
}
.newzealand	{
		background:url(/img/flags/newzealand.gif) no-repeat left;
}
.australia	{
		background:url(/img/flags/australia.gif) no-repeat left;
}
.unitedstates	{
		background:url(/img/flags/unitedstates.gif) no-repeat left;
}
.international	{
		background:url(/img/flags/international.gif) no-repeat left;
}
.loginButton {
	background:url(/img/login.gif) no-repeat left;
	width:85px;
	height:35px;
	border:none;
}
.registerButton {
	background:url(/img/register.gif) no-repeat left;
	width:95px;
	height:35px;
	border:none;
}
.proceedButton {
	background:url(/img/proceed.gif) no-repeat left;
	width:95px;
	height:35px;
	border:none;
}
#smallPrint {
	margin-top:25px;
}

.paginateList{
	margin:0px;
	padding:0px;
	list-style: none;
}
.paginateList li{
	float:left;
	width:15px;
	height:15px;
	border:1px solid #000;
	margin-right:5px;
	text-align: center;
}
.paginateList li:hover, .paginateList li.active {
	background:#000;
	color:#fff;
}
#paginateBox .paginateList li a, #paginateBox .paginateList li a {
	color:#000;
	text-decoration:none;
	
}
#paginateBox .paginateList li:hover a, #paginateBox .paginateList li.active a {
	color:#fff;
	
}

#trackList	{
		padding:10px 0 0 0;
		}
		
	#trackList li.blue	{
		background:#efefef !important;
		}
		
	#trackList li.none	{
		background:none !important;
		}
		
	#trackList li.sampleSong {
		width:785px;
		height:16px;
		padding:2px 0 2px 16px;
		background:#faf2e8;
		margin:0 0 8px;
		}
		
	#trackList .headings	{
		font-weight:bold;
		font-size:13px;
		background:none;

		}
	
	#trackList li.icon	{
		padding-right:8px;
		}
		
	#trackList .headings li.title	{
		margin-left:17px;
		}
		
	#trackList li.title	{
		padding-top:0;
		width:350px;
		margin-right:20px;
		}
		
	#trackList .headings li.author	{
		margin-left:25px;
		}
		
	#trackList li.author 	{
		padding-top:0;
		width:150px;
		margin-right:20px;
		}
		
	#trackList li.length	{
		padding-top:0;
		width:77px;
		margin-right:20px;
		}
		
	
		
	
		
	#trackList li.price	{
		padding-top:0;
		width:50px;
		float:left;
		}
		
	#trackList li.add	{
		float:left;
		}
	#trackList ul.preview 	{
		margin:0 0 20px;
		float:left;
		list-style: none outside none;
		padding: 0 0 0 2px;
			
		}
		
	ul.preview li.sampleSong	{
		background:url(/img/sampleSong_inactive.gif) no-repeat;
		padding:9px 18px 0px;
		width:428px;
		height:35px;
		}
ul.preview li.current	{
		background:url(/img/sampleSong_current.gif) no-repeat !important;
		}
		
	ul.preview li ul.musicDetails	{
		margin:0;
		list-style: disc outside none;
		padding: 0 0 0 2px;
		}
		
	ul.preview li ul.musicDetails li	{
		display:block;
		float:left;
		padding:0;
		margin:0;
		}
		
	ul.preview li ul.musicDetails li.icon	{
		padding:0 22px 0 0;
		}
		
	ul.preview li ul.musicDetails li.title	{
		padding:0px 22px 0 0;
		width:193px;
		}
		
	ul.preview li ul.musicDetails li.author	{
		width:85px;
		padding:4px 22px 0 0;
		}
		
	ul.preview li ul.musicDetails li.length	{
		padding-top:4px;
		}
ul.downloadFilesList	{
	list-style:none;
	padding:0 0 20px 0;
	}
	
ul.downloadFilesList li	{
	border-bottom:3px solid #e9e9e9;
	padding:15px 0 10px 20px;
	}
a.download, a.downloaded {
    display: block;
    float: left;
    font-size: 10px;
    line-height:15px;
    margin: 0 20px 0 0;
    width: 80px;
}
a.download	{
	color:#898989;
	background:url(/img/downloadIcon.gif) no-repeat right top;
	}

/* form generator styles */
.userComment {
	display:none;
}

.pageCount{
margin:30px 0px;
float:right;	
}

.pageCount .floatRight span{
	padding:5px 10px;
	border:1px solid #000;
	margin:3px;
}

.pageCount .disabled{
	display:none;
}